/* Class = "NSWindow"; title = "Map Columns"; ObjectID = "5"; */
"5.title" = "Asignar columnas";

/* Class = "NSButtonCell"; title = ","; ObjectID = "13"; */
"13.title" = ",";

/* Class = "NSButtonCell"; title = "Tab"; ObjectID = "14"; */
"14.title" = "Tabulador";

/* Class = "NSButtonCell"; title = "|"; ObjectID = "15"; */
"15.title" = "|";

/* Class = "NSButtonCell"; title = "Custom"; ObjectID = "16"; */
"16.title" = "Personalizado";

/* Class = "NSTableColumn"; headerCell.title = "Map Column"; ObjectID = "20"; */
"20.headerCell.title" = "Asignar columna";

/* Class = "NSTableColumn"; headerCell.title = "Input Column"; ObjectID = "21"; */
"21.headerCell.title" = "Columna de entrada";

/* Class = "NSTextFieldCell"; title = "Column Mapping"; ObjectID = "78"; */
"78.title" = "Asignación de columnas";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "79"; */
"79.title" = "Aceptar";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "80"; */
"80.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Column Separator:"; ObjectID = "81"; */
"81.title" = "Separador de columnas:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "83"; */
"83.title" = "Radio";